唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

WordPress zm-gallery插件SQL注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

WordPress zm-gallery插件SQL注入漏洞

漏洞简介

WordPress zm-gallery插件1.0版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://wordpress.org/plugins/zm-gallery/

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress zm-gallery插件SQL注入漏洞
原文地址:https://www.vgaliya.com/cve-9837.html


文章标签: